<template>
  <div class="view-graphVisualization">图谱可视化</div>
</template>

<script>
export default {
  name: 'GraphVisualization',
  data() {
    return {}
  },
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss"></style>
